---
Description: Invoke ansible playbooks from git
Documentation: |
  Invoke ansible playbooks from git.

  Forces the `ansible/connection-local` to true.

  !!! note
      `ansible/playbooks` is a Required Param - List of playbook git
      repos to run on the local machine.

Meta:
  color: yellow
  icon: play
  title: RackN Content
Name: ansible-playbooks-local
Reboot: false
RequiredParams:
  - ansible/playbooks
RunnerWait: true
Tasks:
  - ansible-playbooks-local
Params:
  ansible/connection-local: true
